<?php


########################
#Имя Скрипта: Keo v1#
#Автор: GulievMMA#
#E-mail: guliev.mma@gmail.com#
#Telegram: @GulievMMA98#
#WhatsApp: +994777683939#
#WhatsApp: +994559687869#
########################
#Страна: Азербайджан#
#Город: Сумгайыт#
########################
#Сайт: KeoTop.Ru#
#Сайт: TopWap.Ru#
#Сайт: SeksTop.Ru#
#Сайт: MobTop.Su#
#Сайт MobStats.Ru#
#Сайт: xTopi.Ru#
#Сайт: ByPHP.Ru#
#Сайт: WapFiles.Ru#
#Сайт: XNXX69.Ru#
########################
#Автор Счетчиков: Pavel963#
#Telegram: @Pasha963#
#Цена: 420₽#
########################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
########################


define('NTOP', 1);
require_once ('system/connect.php');
require_once ('system/core.php');
require_once ('system/function.php');
$all = mysqli_num_rows(mysqli_query($mysqli,"SELECT * FROM `".$prefix."sait`"));
if($all != 0) {
echo '<?xml version="1.0" encoding="UTF-8"?> 
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
';
$top = mysqli_query($mysqli,"SELECT * FROM `".$prefix."sait` ORDER BY `hosts` DESC");
while($row = mysqli_fetch_array($top))
{
echo '<url>
  <loc>http://topwap.ru/site/'.$row['url'].'</loc> 
  <lastmod>'.date("Y-m").'-10</lastmod> 
  <changefreq>never</changefreq> 
  <priority>0.5</priority> 
  </url>
';
}
echo '</urlset>';
}
?>